#!/bin/bash -e

# Fusion 2026R1
if [ "$oldversion" -lt 6000 ]; then
    if [ "$dist" == "ubuntu24" ]; then
        apt-get update
        DEBIAN_FRONTEND=noninteractive apt-get install -y tzdata-legacy
    fi
    UPDATE_SUDOERS=1
fi